## shinken-mod-graphite 2.0.1

=== requirements.txt ===
-e git+https://github.com/naparuba/shinken.git#egg=shinken

=== debian/changelog ===
shinken-mod-graphite (2.0.1-1) unstable; urgency=medium

  [ Thibault Cohen ]
  * New upstream version 2.0.1
  * Add replaces shinken-module-broker-graphite
  * Add custom config files
  * Closes: #760217
  [ Mathieu Parent ]
  * Architecture: all

 -- Mathieu Parent <sathieu@debian.org>  Fri, 12 Sep 2014 06:46:56 +0200

=== debian/control ===
Source: shinken-mod-graphite
Section: net
Priority: optional
Maintainer: Shinken Debian packages maintainers <pkg-shinken-maint@lists.alioth.debian.org>
Uploaders: Thibault Cohen <thibault.cohen@savoirfairelinux.com>, Mathieu Parent <sathieu@debian.org>
Build-Depends: debhelper (>= 9), python
Standards-Version: 3.9.5
XS-Python-Version: >= 2.5, << 3.0
Vcs-Git: git://anonscm.debian.org/pkg-shinken/shinken-mod-graphite.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-shinken/shinken-mod-graphite.git;a=summary
Homepage: http://shinken.io/package/graphite

Package: shinken-mod-graphite
Architecture: all
Depends: ${misc:Depends}, shinken-common
Breaks: shinken (<< 2~), shinken-common (<< 2~), shinken-core (<< 2~)
Conflicts: shinken-module-broker-graphite
Replaces: shinken-module-broker-graphite
Description: Shinken graphite module
 Export host and service performance data to Graphite carbon
 .
 Shinken is a new, Nagios compatible monitoring tool, written in Python. The
 main goal of Shinken is to allow users to have a fully flexible architecture
 for their monitoring system that can easily scale to large environments.

=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/<project>-\.tar\.gz/ https://github.com/shinken-monitoring/mod-graphite/tags .*/v?(\d\S*)\.tar\.gz
